<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css"/>
    <title>Image Carousel</title>
</head>
<body>
    <div class="carousel">
        <div class="image-container" id="imgs">
            <img src="photo-1593642632559-0c6d3fc62b89.jfif" alt="first-image"/>
            <img src="photo-1599394022918-6c2776530abb.jfif" alt="secob-image"/>
            <img src="photo-1599423300746-b62533397364.jfif" alt="third-image"/>
            <img src="photo-1599561046251-bfb9465b4c44.jfif" alt="fourth-image"/>
        </div>

        <div class="buttons-container">
            <button id="left" class="btn">Prev</button>
            <button id="right" class="btn">Next</button>
        </div>
    </div>

    <script src="script.js"></script>
</body>
</html>